[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator -(Tmatrix3_double, Double): Tmatrix3_double

Add scalar to three-dimensional double precision matrix

## Declaration

Source position: matrix.pp line 597

`operator operator -(Tmatrix3_double, Double): Tmatrix3_double(`
`const m: Tmatrix3_double;`
`const x: Double`
`):Tmatrix3_double;`

## Description

This operator allows you to subtract a scalar value from a matrix. The scalar is subtracted from all elements of the matrix, the result is returned as a new matrix.

Documentation generated on: Feb 26 2014